<?xml version="1.0" encoding="ISO-8859-1"?>
<!DOCTYPE lire:report-spec PUBLIC
  "-//LogReport.ORG//DTD Lire Report Specification Markup Language V2.0//EN"
  "http://www.logreport.org/LRSML/2.0/lrsml.dtd">
<lire:report-spec xmlns:lire="http://www.logreport.org/LRSML/"
 superservice="print" schema="print-sheets" id="sheets-per-user" charttype="bars">

 <lire:title>Sheets per User Print Report</lire:title>
 <lire:description>
  <para>This report shows the number of sheets printed by each user.</para>
 </lire:description>

 <lire:display-spec>
  <lire:title>Sheets Per User</lire:title>
 </lire:display-spec>

 <lire:report-calc-spec>
  <lire:group sort="user">
   <lire:field name="user"/>

   <lire:sum name="sheets_total" field="num_sheets" label="Sheets"/>
   <lire:sum name="sheets_ratio" field="num_sheets" ratio="table"
    label="% Total"/>
  </lire:group>
 </lire:report-calc-spec>

</lire:report-spec>

